/* For container, ensure it has a max-width until 1200px */
.container {
  max-width: 100%; /* Default to full width for smaller screens */
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px; /* Container stops growing at 1200px */
  }
}

/* For container-fluid, ensure it remains full width until 1680px */
.container-fluid {
  max-width: 1902px; /* Always full width by default */
}

@media screen and (min-width: 1201px) {
  .content {
    padding: 20px 50px 0 300px;
  }
}

@media screen and (min-width: 992px) {
  .content {
    padding: 20px 50px 0 200px;
  }

  .product-description {
    padding-left: 80px;
  }

  .product-dosage {
    padding-left: 95px;
  }
}

@media screen and (max-width: 991px) {
  .product-dosage {
    padding-left: 10px;
  }
  .content {
    margin-top: 20px;
  }
}

/* @media only screen and (max-width: 991px) {
  .btn-menu {
    display: block;
  
    margin-left: 90%;
  }
} */
